Loading...
Searching...
No Matches
jni::PrimitiveTypeWrapper< T > Struct Template Reference

`#include <wrapping.hpp>`

## Public Member Functions

T | Wrap (T t) const
T | Unwrap (T t) const

## Member Function Documentation

## Unwrap()

template<class T>

T jni::PrimitiveTypeWrapper< T >::Unwrap | ( | T | t | ) | const

inline

## Wrap()

template<class T>

T jni::PrimitiveTypeWrapper< T >::Wrap | ( | T | t | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/wrapping.hpp